Subject: Trainer Candidate - udit verma
From: udit verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 15:45:05 -0400

| | Tech Support Test

Name | udit verma
E-mail | [email-masked]
Phone Number | (=91) 7982542162
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT | Assistant Manager | | 39000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | a month
Please briefly describe your work experience specifically in training? | I have amassed wealth of knowledge and have processed transactions in skyrocketing numbers especially for trainings
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When there are bandwidth issues being in the phase of attrition especially.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I think there are many factors that can pave its way from a good to a great customer service and the parameters are outlined below:
1)  sla
2) quality
3) first time right
4) no escalations and complaints
5) productivity

What according to you makes you a good candidate for this position? | I believe determination and entrepreneurship (taking it as your own) is a necessity to deliver the best, which I truly have.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |